{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "nyc:collectible",
			"materials": {
				"default": "entity_alphatest"
			},
			"geometry": {
				"default": "geometry.collectible"
			},
			"render_controllers": [
				"controller.render.collectible"
			],
			"textures": {
				"default": "textures/entity/collectible"
			},
			"animations": {
				"bounce": "animation.collectible.bounce"
			},
			"scripts": {
				"animate": [
					"bounce"
				]
			},
			"spawn_egg": {
				"base_color": "#82F7BC",
				"overlay_color": "#8650C1"
			}
		}
	}
}